import numpy as np
from mayavi import mlab

t = np.linspace(-5, 5, 100)
x = 3 * np.cos(t)
y = 3 * np.sin(t)
z = t / np.pi

s = mlab.plot3d(x, y, z, z, tube_radius=0.1)

mlab.xlabel("x_ax")
mlab.ylabel("y_ax")
mlab.zlabel("z_ax")

mlab.show()
